Antworten
Gelöst

wann erfolgt ein php-update bei der telekom?

1 Sterne Mitglied
1 Sterne Mitglied
Beitrag: 1 von 6

die veraltete php-version 5.4.45 kann mit der kommende version 4 des cms joomla nicht verwendet werden. wann erfolgt endlich ein update?

schon jetzt erhalte ich laufend sicherheitswarnungen.

 

1 AKZEPTIERTE LÖSUNG

Akzeptierte Lösungen
Telekom hilft Team
Telekom hilft Team
Lösung
Akzeptiert von
Beitrag: 6 von 6
Hallo @Madmetz,

ich freue mich, dass Sie den Weg in unsere Community gefunden haben. Was die neue PHP 7 Version angeht, so haben Sie wohl den Sprung auf unsere neue Homepage-Plattform verpasst. Fröhlich

Hier haben wir darüber berichtet: https://telekomhilft.telekom.de/t5/Homepage-Shop/Update-14-November-2017-Manueller-Hosting-Plattform...

Hier stehen alle relevanten Infos zu dem Thema: https://homepagecenter.telekom.de/index.php?id=667

Sollten auch Sie eine Umstellung wünschen, so lassen Sie es mich wissen.

Schönes Wochenende und Grüße Nadine H.
Schon gesehen? Hinterlegt eure Daten im Profil, damit wir bei Bedarf schneller helfen können.

Ihr möchtet die Telekom von morgen aktiv mitgestalten? Hier könnt ihr eure Ideen loswerden.
5 ANTWORTEN 5
Community Guide
Community Guide
Beitrag: 2 von 6

Hallo @mbheimservice,

bei der Telekom benötigt das immer einige Anpassungen und dadurch bedingt eine längere Testphase. Wie @Ingo F. aber hier mal mitteilte, soll es im laufe dieses Jahres passieren. Einen genaueren Zeitraum gibt es leider nicht.

MfG. Bernd


Meine Homepage
Mit vielen Tipps zum neuen Designer.
2 Sterne Mitglied
2 Sterne Mitglied
Beitrag: 3 von 6

@mbheimservice schrieb:

die veraltete php-version 5.4.45 kann mit der kommende version 4 des cms joomla nicht verwendet werden. wann erfolgt endlich ein update?

schon jetzt erhalte ich laufend sicherheitswarnungen.

 


PHP 5 würde ich auch von der schlechten Performance und Sicherheit nicht mehr anfassen. Da sind wunderschöne exploits für im Umlauf, die spielen mit deinem joomla baseball. Ist ja nur bald 2 Jahre veraltet... Zwinkernd 

 

Außer für Beate's Katzenfotoblog, ist das nicht mehr zu gebrauchen. PHP ist eh schlimm genug und hat Webseiten genug unsicher verunstaltet. Unter PHP 7 würde ich da gar nicht loslegen und mir einen anderen Hoster suchen...

Telekom hilft Team
Telekom hilft Team
Beitrag: 4 von 6
Hallo @mbheimservice,

wie pebergo schon schrieb, ist eine Umstellung noch für dieses jahr geplant. Einen genaueren Zeitplan haben wir aber auch noch nicht.

Viele Grüße
die Stephie G.
Highlighted
1 Sterne Mitglied
1 Sterne Mitglied
Beitrag: 5 von 6

Hallo, ich kann Ihr / euer Leiden verstehen. Hatte auch schon telefonischen Kontakt zur Hotline wegen php 7. Leider, (wie meistens) Ausreden, Vertröstungen etc.

Das Jahr ist nun (fast) um - und immer noch kein php 7.

Es ist kein Wunder, dass so viele Kunden mit der Telekom unzufrieden sind.

Aber nun ja, das Leben wäre doch langweilig, wenn immer alles funktionieren würde. Zwinkernd

 

Gruß Madmetz